body {
  background: #000;
  color: #FFF;
  
  font-family: Helvetica, Arial, sans-serif;
  
  /*text-align:center;*/
  min-width: 800px;
}

#wrapper{
  text-align: left;	
}

A:link {color: #D0D000;}
A:visited {color: #D0D000;}

h1, h2 {
    font-family: Helvetica,
                 Arial,
                 sans-serif;
    font-style: italic;
    text-align: center;
    
    font-weight: bold;
    color: 336699;
    padding: 0;
    margin: 0;
}
h3, h4 {
    font-family: Helvetica,
                 Arial,
                 sans-serif;
    font-style: italic;

    font-weight: bold;
    color: 336699;
    padding: 0;
    margin: 0;
}


/* Sortable Table Stuff */
table.sortable a.sortheader {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    text-decoration: none;
    display: block;
}
table.sortable span.sortarrow {
    color: black;
    text-decoration: none;
}

/* ToolTip Happiness */
div#tipDiv {
  position:absolute; 
  visibility:hidden; left:0; 
  top:0; z-index:10000;
  background-color:#000030; 
  border:1px solid #336;
  width:100px; padding:6px;
  color:#000; font-size:11px; 
  line-height:1.3;
}

input,textarea,select {
  border: 1px solid #555;
  background-color: #222;
  color: #eee;
  font-family: monospace;
  font-size: large;
  padding: 0.1em;
}

.button {
    border: 1px outset #555;
}

